Tech Specs

Engine
  • Microsoft Windows Server 2012 R2 or later
  • .NET 4.7.2 required
SQL Server
  • 2014 SP2 or later
  • 2016 SP1 or later
  • 2017 (running on Windows or Linux)
PostgreSQL
  • 9.5.x or later (where x is latest patch)
AgentFS
  • .NET 4.6.2 required
Sign up for updates
Need more info? Find resources like videos and downloads
49849106-61E1-4C60-9ECE-FBAB8A0563E9
No resources found.